
package com.tmerclub.cloud.distribution.constant;

/**
 * 商家转账状态
 * @author Yami
 */
public enum EnterprisePayStatus {

    /**
     * 申请中
     */
    APPLY(1, "申请中"),
    /**
     * 成功
     */
    SUCCESS(2, "已完成"),
    /**
     * 满减
     */
    FAIL(-1, "失败"),

    ;

    private final Integer value;
    private final String desc;

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }

    EnterprisePayStatus(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

}



